摘要: metasploit不能使用外部的pgsql数据库搞得一直很蛋疼,这篇小记只是记录下如何一步步让metasploit使用外部的pgsql,本篇文章中使用pgsql的docker 安装ruby 此处使用 rbenv 安装 ruby 克隆rbenv仓库 git clone --depth=1 https 阅读全文
posted @ 2020-09-30 20:36 Akkuman 阅读(217) 评论(0) 推荐(0) 编辑